/* <CookieTrail / Template> */
/*
BORDERS:                    #828282
BACKGROUND-COLOR:           #e6e6e6
SELECTED BACKGROUND-COLOR:  #FFF
COLOR:                      #000
SELECTED COLOR:             #000(INHERITED)
*/

.VNavTitle .CookieTrail_Template .ctRootGroup,
.VNavTitle .CookieTrail_Template a.ctLink,
.VNavTitle .CookieTrail_Template .ctGroup .ctText
{
	background-image: none;
	background-color: transparent;
}

.VNavTitle .CookieTrail .ctItem {float:right;}

.VNavTitle .CookieTrail_Template .ctRootGroup
{
	border: none;
	/*background-repeat: repeat-x;
	background-position: 0 -408px;*/
	background:none;
	background-color: transparent;
}

/* <Root items> */

.VNavTitle .CookieTrail_Template,
.VNavTitle .CookieTrail_Template a.ctLink
{
	font:21px 'Monotype Baskerville W01';
	color:#861d2c;
	text-decoration: none;
	padding-right:6px;
	display:block;
	text-transform:none;
	    float: right;
	padding-bottom:17px;
	margin-bottom:0;
}

.VNavTitle .CookieTrail_Template a.ctLink
{
	background:none;
}

.VNavTitle .CookieTrail_Template a.ctLink:hover,
.VNavTitle .CookieTrail_Template a.ctFocused,
.VNavTitle .CookieTrail_Template a.ctSelected
{
	background:none;
	cursor:pointer;
	text-decoration:underline;
}

.VNavTitle .CookieTrail .ctLink {
	padding:0px;}
	
.VNavTitle li { margin-left:0px; } 

.VNavTitle .cookieTrail {
	background:none;
	border-bottom:none;}
